Bug 47091 - security update port: mail/ezmlm-idx
security update port: mail/ezmlm-idx
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: tom
Depends on:
  Show dependency treegraph
Reported: 2003-01-15 01:50 UTC by matthias.andree
Modified: 2003-01-18 19:08 UTC (History)
1 user (show)

See Also:

file.diff (4.96 KB, patch)
2003-01-15 01:50 UTC, matthias.andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description matthias.andree 2003-01-15 01:50:01 UTC
This patch bumps the portversion to 0.40_2, makes the pre-patch section
quiet and includes the security patch that Fred Lindberg himself posted
to Bugtraq on 2000-12-06. See

It fixes a security problem with ezmlm-cgi when run set-uid to a user who 
is unprivileged.
Comment 1 tom freebsd_committer 2003-01-15 11:05:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tom

I'll take this.
Comment 2 tom freebsd_committer 2003-01-18 19:08:26 UTC
State Changed
From-To: open->closed

Committed, thanks.